body,
.sp-preloader {
    background-color: #ffffff;
    color: #333;
}
.sp-preloader > div {
    background: #0345bf;
}
.sp-preloader > div:after {
    background: #ffffff;
}
a,
.sppb-btn-link,
.search-trigger:not([href]):not([tabindex]),
.sp-transparent .header-sticky .sp-megamenu-parent > li > a,
.offcanvas-menu .menu-parent-open a {
    color: #101010;
}
.sp-transparent .sp-megamenu-parent > li > a,
.sp-transparent .sp-megamenu-parent .sp-mega-group > li > a,
.sp-transparent #sp-menu ul.social-icons a,
.sp-transparent #sp-top-bar,
.sp-transparent #sp-top-bar a,
.sp-transparent .head-login a.link,
.sp-megamenu-parent .sp-dropdown li.sp-menu-item > a,
.sp-megamenu-parent .sp-dropdown li.sp-menu-item > a:hover,
.sp-megamenu-parent .sp-dropdown li.active > a,
.sp-transparent .search-trigger:not([href]):not([tabindex]),
.sp-transparent .search-trigger:not([href]):not([tabindex]):hover,
.offcanvas-menu a:hover,
.overlay-blog .article-info,
.overlay-blog .article-info a {
    color: #fff;
}
a:hover,
a:focus,
a:active,
.article-header h2 a:hover,
.white-text .sppb-btn-link i:before,
.white-text .sppb-btn-link:hover,
.white-text.sppb-btn-link:hover,
.white-text a.sppb-btn-default,
.white-text .btn-outline:hover,
.sppb-addon-accordion .sppb-panel-title:hover,
.sppb-addon-accordion .active .sppb-panel-title,
.sppb-panel-heading.active .sppb-toggle-direction,
.sppb-addon-button-group a .fas,
.sppb-addon-testimonial-client-url,
span.sppb-addon-title,
.header-sticky .sp-megamenu-parent > li:hover > a,
.header-sticky .sp-megamenu-parent > li.active > a,
.header-sticky #offcanvas-toggler,
.sp-megamenu-parent > li.active > a,
.mfp_default_skin_default .mfp_default_item .mfp_date,
.mfp_carousel_skin_default .mfp_carousel_item .mfp_date,
.mfp_carousel_skin_default .mfp_carousel_item .mfp_cat a,
.tp-caption a.btn-white,
.article-info,
.article-info a,
.contact-address dt:before,
#sp-left .sp-module ul > li:before,
#sp-right .sp-module ul > li:before,
#sp-right .mfp_default_skin_default .mfp_default_item .mfp_date {
    color: #b49969;
}
.sppb-addon-button-group .sppb-btn-link:hover {
    color: #b49969 !important;
}
.sppb-addon-button-group a .fas {
    border-color: #b49969;
}
.primary-bg,
.btn-primary,
.sppb-btn.sppb-btn-primary,
.offcanvas-menu,
.overlay h4.mfp_default_title,
.overlay .mfp_default_item > div:hover,
.mfp_default_skin_default .mfp_default_item .mfp_cat,
.article-body .readmore,
.sppb-addon-header .sppb-addon-title .fas,
.sppb-addon-button-group a:hover .fas,
.sppb-btn-custom > i,
#sp-bottom .sppb-icons-group-list li a:hover {
    border-color: transparent;
    background-color: #282624;
}
.btn-primary:hover,
.sppb-btn.sppb-btn-primary:hover {
    border-color: transparent;
    opacity: 0.9;
}
